Contenu | Rechercher | Menus

Annonce

Ubuntu 16.04 LTS
Commandez vos DVD et clés USB Ubuntu-fr !

Pour en savoir un peu plus sur l'équipe du forum.

Si vous avez des soucis pour rester connecté, déconnectez-vous puis reconnectez-vous depuis ce lien en cochant la case
Me connecter automatiquement lors de mes prochaines visites.

#1 Le 11/12/2007, à 00:31

gtraxx

installer zendframework

Bonsoir , j'ai voulus installer zendframework sur ubuntu seule souci c'est que j'ai droit a une erreur lorsque je suis ce tuto :
http://doc.ubuntu-fr.org/zendframework

xxxxxxxx@ubuntu:/var$  wget ~/Documents/php/ZendFramework-1.0.3.tar.gz tar -xvzf ZendFramework-1.0.3.tar.gz mv ZendFramework-1.0.3 Zend

me renvoi sa :
wget: option invalide -- z
Usage: wget [OPTION]... [url]...
J'ai essayer plusieurs formule mais je butte sur la synthaxe tongue


Création site web  - Conception de site - intégrer jQuery dans php
Ubuntu 9.04 - http://doc.ubuntu-fr.org/zendstudio

Hors ligne

#2 Le 11/12/2007, à 01:00

slasher_fun

Re : installer zendframework

Une ligne = une commande. Si tu mets tout à  la suite, ça marchera pas big_smile

Hors ligne

#3 Le 11/12/2007, à 07:41

misterniark

Re : installer zendframework

au passage wget sert a telecharger un fichier (entre autre) donc si tu as le paquet sur ton pc , tu peu sauter le wget

cd ~/Documents/php && tar -xvzf ZendFramework-1.0.3.tar.gz && mv ZendFramework-1.0.3 Zend

Ubuntu since 2006

Hors ligne

#4 Le 12/12/2007, à 09:01

gtraxx

Re : installer zendframework

merci je testerai au soir, comme d'habitude j'ai voulus aller trop vite mdrrr big_smile


Création site web  - Conception de site - intégrer jQuery dans php
Ubuntu 9.04 - http://doc.ubuntu-fr.org/zendstudio

Hors ligne

#5 Le 12/12/2007, à 23:32

gtraxx

Re : installer zendframework

pfff quand c'est pas pear c'est le zend lol , j'ai voulus redefinir zend a la place de pear comme indiqué mais erreur :

Warning: require_once(Zend/Loader.php) [function.require-once]: failed to open stream: No such file or directory in /home/********/web/zendtest.php on line 16

Fatal error: require_once() [function.require]: Failed opening required 'Zend/Loader.php' (include_path='.:C:/users/levan/_boulot/eclipse/Tutoriaux/PHP-INF:C:/phplib/ZendFramework/library:.:/usr/share/php:/home/aurelien/web/Zend/library/Zend') in /home/*********/web/zendtest.php on line 16

En gros lamp ne fonctionne pas du tout chez moi, j'ai besoin de zendframework et smarty , aucun des deux ne fonctionne pffff pourtant je développe avec sa au travail mais biensur sous wamp5 (win) qu'upload sur des serveurs linux hmm
Je ne capte plus rien, je vais virer lamp et mettre xampp espérant plus


Création site web  - Conception de site - intégrer jQuery dans php
Ubuntu 9.04 - http://doc.ubuntu-fr.org/zendstudio

Hors ligne